/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc35               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #ffffff;
	text-align      : left;
	}
.cc36               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc37               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc38               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc40               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc41               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc42               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc43               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
span#e30            { /* images/tpldrff001.jpg */
	background      : transparent url(images/tpldrff001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 509.25pt;
	height          : 326.25pt;
	}
span#e29            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 402.75pt;
	}
span#e28            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
span#e27            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e26            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 138.00pt;
	width           : 509.25pt;
	height          : 281.25pt;
	}
div#e25             { /* Logo */
	position        : absolute;
	left            : 128.25pt;
	top             :  36.00pt;
	width           : 119.25pt;
	height          :  61.50pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e22             { /* Jukebox Songlist\ \SORTE... */
	position        : absolute;
	left            : 133.50pt;
	top             : 249.00pt;
	width           : 143.25pt;
	height          :  40.50pt;
	}
a#a22               { /* Jukebox Songlist\ \SORTE... */
	font            : bold 10pt 'System', monospace;
	color           : #ffffff;
	}
div#e21             { /* Karaoke Songlist\ \SORTE... */
	position        : absolute;
	left            : 315.75pt;
	top             : 252.75pt;
	width           :  98.25pt;
	height          :  26.25pt;
	}
a#a21               { /* Karaoke Songlist\ \SORTE... */
	font            : bold 10pt 'System', monospace;
	color           : #ffffff;
	}
div#e20             { /* Print Disco Songlist\ \S... */
	position        : absolute;
	left            : 457.50pt;
	top             : 249.00pt;
	width           : 143.25pt;
	height          :  45.75pt;
	}
a#a20               { /* Print Disco Songlist\ \S... */
	font            : bold 10pt 'System', monospace;
	color           : #ffffff;
	}
img#e19             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 461.25pt;
	top             : 308.25pt;
	width           : 124.50pt;
	height          :  45.00pt;
	}
img#e18             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 126.75pt;
	top             : 308.25pt;
	width           : 146.25pt;
	height          :  44.25pt;
	}
img#e17             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 294.75pt;
	top             : 307.50pt;
	width           : 144.00pt;
	height          :  44.25pt;
	}
div#e16             { /* Over 15 thousand songs i... */
	position        : absolute;
	left            : 255.75pt;
	top             : 366.00pt;
	width           : 485.25pt;
	height          : 144.00pt;
	}
div#e15             { /* Songlists */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  24.00pt;
	}
img#e14             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 613.50pt;
	top             : 405.00pt;
	width           :  83.25pt;
	height          :  26.25pt;
	}
div#e13             { /* Songlists open\ \&nbsp;w... */
	position        : absolute;
	left            :  11.25pt;
	top             : 312.75pt;
	width           : 102.75pt;
	height          :  39.75pt;
	}
div#e12             { /* Important: We do not acc... */
	position        : absolute;
	left            : 257.25pt;
	top             : 486.75pt;
	width           : 486.75pt;
	height          :  62.25pt;
	}
span#e11            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005004.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e10            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005003.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
span#e9             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 372.75pt;
	width           : 231.00pt;
	height          : 173.25pt;
	}
span#e8             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e7              { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e2              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
